<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Health Care</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="c4b1f2">  <td>18/07/04 14:37:44</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NotVerifiedUserTest.notVerifiedUserTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.NotVerifiedUserTest@6379eb]">notVerifiedUserTest</td> 
  <td>main@294247762</td>   <td></td> </tr>
<tr bgcolor="83bb8e">  <td>18/07/04 14:37:28</td>   <td>-15358</td> <td title="&gt;&gt;TestBase.setUp()[pri:0, instance:com.rwhc.testCases.NotVerifiedUserTest@6379eb]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@294247762</td>   <td></td> </tr>
<tr bgcolor="83bb8e">  <td>18/07/04 14:37:46</td>   <td>2145</td> <td title="&lt;&lt;TestBase.shutDown()[pri:0, instance:com.rwhc.testCases.NotVerifiedUserTest@6379eb]">&lt;&lt;shutDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@294247762</td>   <td></td> </tr>
<tr bgcolor="d56173">  <td>18/07/04 14:37:36</td>   <td>-7962</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SignUpTest.signUpTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.SignUpTest@5e0826e7]">signUpTest</td> 
  <td>main@294247762</td>   <td></td> </tr>
</table>
